.box {
	
	
	background: url("../images/subnav-bottomfilled.gif") no-repeat scroll left bottom transparent;
    margin-bottom: 15px;
    padding-bottom: 3px;
	
}
.box-head {
	background: url("../images/subnav-header.gif") no-repeat scroll left top transparent;
    font-size: 11px;
    padding-left: 5px;
	padding:0; margin:0;
	line-height:29px;
	height:29px;
	padding-left:12px;
	text-transform:uppercase;
}
.box-head a {
	text-decoration:none;
}
.box-head a:hover {
}
.box-body {
	border-left: 1px solid #C9C9C9;
    border-right: 1px solid #C9C9C9;
}

.box-body ul li.category-products a:hover, .box-body ul li .category-subs-parent-selected, .box-body ul li .category-subs-selected, .box-body ul li a:hover {
	color:#000;
}
.box-body ol {
	margin:0;
	padding:11px 0 14px 0;
	list-style:none;
}
.box-body ol li:first-child {
	background:none;
}
.box-body ol li {
	background:url(../images/line2.png) repeat-x 0 0;
	margin:0 20px 0 20px;
	padding:5px 0 7px 0;
}
.box-body ol li a {
	font-size:12px;
	line-height:18px;
	color:#88868f;
	text-decoration:none;
	text-transform:none;
	background:url(../images/marker2.jpg) no-repeat 0 1px;
	padding:0 0 0 26px;
}
.box-body ol li a:hover {
	color:#000;
	background:url(../images/marker2-act.jpg) no-repeat 0 1px;
}
#categories {
}
#moreinformation {
}
#information {
}
#bestsellers {
}
#screenshot {
	position:absolute;
	display:none;
	color:#fff;
	background:#FFFFFF;
	border:1px solid #cacaca;
	z-index:9999;
	-moz-transition:all 0.4s ease 0s;
	-webkit-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
}
#screenshot img {
	width:100px;
	height:100px;
}
#ezpages {
}
#orderhistory {
}
#orderhistory .box-body img {
	background:#FFFFFF;
	padding:2px;
	border:1px solid #AAAAAA;
	vertical-align:middle;
	margin:2px 0px 2px 0px;
}
#orderhistory .no-bg {
	background:none;
	padding:0;
}
#orderhistory a {
	display:inline;
	background:none;
	padding:0;
}
#bannerbox {
	background:none;
	border:none;
	width:190px!important;
	margin-bottom:0;
}
#bannerbox .box-head {
	display:none;
}
#bannerbox .box-body {
	background:none;
}
#bannerbox2 {
	background:none;
	border:none;
	width:190px!important;
}
#bannerbox2 .box-head {
	display:none;
}
#bannerbox2 .box-body {
	background:none;
}
#bannerboxall {
	background:none;
	border:none;
	width:190px!important;
	margin-bottom:0;
}
#bannerboxall .box-head {
	display:none;
}
#bannerboxall .box-body {
	background:none;
}
#bannerboxall .box-body #bannerboxallContent a+a {
	overflow:hidden;
	display:block;
	margin-top:10px;
}
#featured a img, #whatsnew a img, #specials a img, #reviews a img, #manufacturerinfo img, #productnotifications img {
	margin:0 0 8px;
}
#reviews img {
	margin:5px 0 0;
}
#featured {
}
#featured .box-body {
	padding-bottom:5px;
}
#featured .box-body .centeredContent {
	padding:17px 15px 17px 15px;
}
#featured .box-body .img {
	border:1px solid #f2f1f4;
	width:154px;
	height:147px;
	background:#fff;
	text-align:center;
	margin-bottom:17px;
	-moz-transition:all 0.4s ease 0s;
	-webkit-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
}
#featured .box-body .img:hover {
	box-shadow:3px 3px 5px #e3e6e9;
	-moz-box-shadow:3px 3px 5px #e3e6e9;
	-webkit-box-shadow:3px 3px 5px #e3e6e9;
	position:relative;
}
#featured .box-body .name {
	color:#88868f;
	font-size:12px;
	line-height:16px;
	font-weight:normal;
}
#featured .box-body .name:hover {
	color:#000;
}
#featured .box-body .price {
	padding:2px 0 12px 0;
}
#featured .box-body .normalprice {
	text-decoration:line-through;
	font-size:12px;
	line-height:16px;
	color:#b0b0b1;
	font-weight:bold;
	display:block;
}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
	font-size:12px;
	line-height:16px;
	color:#000;
	font-weight:bold;
	display:inline-block;
	margin:1px 0 0 -3px
}
#featured .box-body .button {
	display:inline-block;
	margin-left:-3px;
}
#whatsnew {
}
#whatsnew .box-body {
	padding-bottom:5px;
}
#whatsnew .box-body .centeredContent {
	padding:12px 15px 0 15px;
}
#whatsnew .box-body .img {
	
	width:154px;
	height:147px;
	background:#fff;
	text-align:center;
	margin-bottom:8px;
	-moz-transition:all 0.4s ease 0s;
	-webkit-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
}

#whatsnew .box-body .name {
	color: #01766D;
    text-decoration: none;
	font-size:11px;
	font-weight:normal;
}
#whatsnew .box-body .name:hover {
	color: #01766D;
	text-decoration:underline;
}
#whatsnew .box-body .price {
	padding:2px 0 0 0;
	font-weight:bold;
	color:#FF0000;
}
#whatsnew .box-body .price .normalprice{ color:#101010;}

#whatsnew .box-body .button {
	display:inline-block;
	margin-left:-3px;
}
#specials {
}
#specials .box-body {
	padding-bottom:5px;
}
#specials .box-body .desc {
}
#specials .box-body .centeredContent {
	padding:17px 15px 17px 15px;
}
#specials .box-body .img {
	border:1px solid #f2f1f4;
	width:154px;
	height:147px;
	background:#fff;
	text-align:center;
	margin-bottom:17px;
	-moz-transition:all 0.4s ease 0s;
	-webkit-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
}
#specials .box-body .img:hover {
	box-shadow:3px 3px 5px #e3e6e9;
	-moz-box-shadow:3px 3px 5px #e3e6e9;
	-webkit-box-shadow:3px 3px 5px #e3e6e9;
	position:relative;
}
#specials .box-body .name {
	color:#88868f;
	font-size:12px;
	line-height:16px;
	font-weight:normal;
}
#specials .box-body .name:hover {
	color:#000;
}
#specials .box-body .price {
	padding:2px 0 12px 0;
}
#specials .box-body .normalprice {
	text-decoration:line-through;
	font-size:12px;
	line-height:16px;
	color:#b0b0b1;
	font-weight:bold;
	display:block;
}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
	font-size:12px;
	line-height:16px;
	color:#000;
	font-weight:bold;
	display:inline-block;
	margin:1px 0 0 -3px
}
#specials .box-body .button {
	display:inline-block;
	margin-left:-3px;
}
#reviews {
}
#reviews .box-body {
	text-align:center;
	padding:10px 0;
}
#manufacturerinfo {
}
#productnotifications {
}
#productnotifications .box-body {
	text-align:center;
	padding:10px 0;
}
#search {
}
#search .box-body {
	overflow:hidden;
	width:100%;
	padding:10px;
}
#search .advsearch {
	color:#464646;
	font-size:13px;
	line-height:24px;
	text-decoration:underline;
	text-transform:lowercase;
	font-family:'Droid Sans', sans-serif;
	float:left;
	display:inline-block;
}
#search .advsearch:hover {
	text-decoration:none;
}
#search input {
	border:solid 0px;
	padding:0;
	background:url(../images/search.gif) no-repeat 0 0;
	width:35px;
	height:35px;
	vertical-align:middle;
	float:left;
	display:block;
	text-indent:-1000px;
	cursor:pointer;
}
#search .input1 {
	border:solid 1px #e8e8e7;
	width:129px!important;
	cursor:text;
	padding:2px 2px 2px 2px;
	float:left;
	margin-bottom:11px;
	background:#fff;
	text-indent:0;
	height:24px!important;
}
#manufacturers {
}
#manufacturers .box-body {
	text-align:center;
	padding:10px 0;
}
#currencies {
}
#currencies .box-body {
	text-align:center;
	padding:10px 0;
}
#currencies select {
	width:90%;
}
#recordcompanies {
}
#recordcompanies .box-body {
	text-align:center;
	padding:10px 0;
}
#musicgenres {
}
#musicgenres .box-body {
	text-align:center;
	padding:10px 0;
}
#languages {
}
#languages .box-body {
	text-align:center;
	padding:10px 0;
}
#whosonline {
}
#whosonline .box-body {
	text-align:center;
	padding:10px 0;
}
#documentcategories {
}
#shoppingcart {
	border:none;
	border-top:1px solid #4e4d52;
	border-bottom:1px solid #2c2c2c;
	background:url(../images/cart-box.jpg) repeat-x 0 0 #1f1f1f;
	width:190px!important;
}
#shoppingcart .box-head {
	font-size:14px;
	line-height:14px;
	border:none;
	background:none;
	color:#fff;
	font-weight:normal;
	padding:17px 0 10px 21px;
}
#shoppingcart .box-head a {
	color:#fff;
}
#shoppingcart .box-body {
	padding:4px 0 27px 22px;
	text-transform:lowercase;
	font-weight:bold;
	color:#fff;
	background:none;
}
#shoppingcart .cart_line {
}
#shoppingcart #cartBoxEmpty {
	text-align:left;
}
#shoppingcart ul {
	padding:0!important;
}
#shoppingcart li {
	background:none;
	padding:0;
	margin:0;
}
#shoppingcart li>span {
	color:#fff;
}
#shoppingcart li a {
	padding:0;
	background:none;
	color:#fff!important;
}
#shoppingcart li a:hover span {
	color:#fff!important;
}
#shoppingcart .price {
	padding:5px 15px;
	color:#fff;
}
